/*
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);

@font-face {
font-family:'NanumGothicBold';
src:url('/css/_Font/NanumGothicBold.eot');
src:url('/css/_Font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
	url('/css/_Font/NanumGothicBold.woff') format('woff');
font-weight:normal;
font-style:normal;

}

@font-face {
font-family:'NanumGothicExtraBold';
src:url('/css/_Font/NanumGothicExtraBold.eot');
src:url('/css/_Font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
	url('/css/_Font/NanumGothicExtraBold.woff') format('woff');
font-weight:normal;
font-style:normal;

}


@font-face {
font-family:'NanumBarunGothic';
src:url('/css/_Font/NanumBarunGothic.eot');
src:url('/css/_Font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
	url('/css/_Font/NanumBarunGothic.woff') format('woff');
font-weight:normal;
font-style:normal;

}

@font-face {
font-family:'NanumBarunGothicBold';
src:url('/css/_Font/NanumBarunGothicBold.eot');
src:url('/css/_Font/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'),
	url('/css/_Font/NanumBarunGothicBold.woff') format('woff');
font-weight:normal;
font-style:normal;

}

@font-face {
font-family:'NanumMyeongjo';
src:url('/css/_Font/NanumMyeongjo.eot'');
src:url('/css/_Font/NanumMyeongjo.eot?#iefix') format('embedded-opentype'),
	url('/css/_Font/NanumMyeongjo.woff') format('woff');
font-weight:normal;
font-style:normal;

}

@font-face {
font-family:'NanumMyeongjoBold';
src:url('/css/_Font/NanumMyeongjoBold.eot'');
src:url('/css/_Font/NanumMyeongjoBold.eot?#iefix') format('embedded-opentype'),
	url('/css/_Font/NanumMyeongjoBold.woff') format('woff');
font-weight:bold;
font-style:normal;

}
*/